PHP ��U
前一頁 |  | 下一頁

# zend_u_unmangle_property_name

zend_u_unmangle_property_name -- ...

## Description

#include <zend_compile.h>

void zend_u_unmangle_property_name ( zend_uchar type, char* mangled_property, char** prop_name, char** class_name )

...

## Parameters

type

  ...

mangled_property

  ...

prop_name

  ...

class_name

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_symtable_update | 上一層 | zend_unmangle_property_name